/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-12-07 12:34:52 */
body.boxed {
    background-color: #FFFFFF;
    background-image: none;
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

.nav-sections .header.links .customer-menu, .nav-sections .header.links .customer-welcome + .link.compare + .authorization-link {
    display: none;
}
.product-item-actions .action.tocompare, .action.tocompare{display:none!important;}
.homepage-bar {
    border-top: none;
    border-color: #e5e8e8;
    background-color: transparent;
}
.homepage-bar .col-md-4 {
    border: none;
    padding-top: 16px;
    padding-bottom: 13px;
}
.homepage-bar [class*=" porto-icon-"], .homepage-bar [class^="porto-icon-"] {
    color:#465157;
}
.homepage-bar h3 {
    font-size: 14px;
    font-weight: 600;
    color: #465157;
    line-height: 19px;
}
.homepage-bar p {
    font-size: 13px;
    font-weight: 300;
    color: #839199;
    line-height: 19px;
}
.filterproduct-title {
    background: none;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 19px;
}
.filterproduct-title .content {
    background: none;
    padding: 0;
}
.products-grid:not(.side-list):not(.products-related) .owl-carousel .product-item {
    padding: 12px 10px;
}

.owl-bottom-narrow .owl-controls .owl-dots {
    margin: 0;
}
.owl-bottom-narrow .owl-controls .owl-dot span {
    width: 11px;
    height: 3px;
}
.owl-bottom-narrow .owl-controls .owl-dot:hover span,
.owl-bottom-narrow .owl-controls .owl-dot.active span {
    background-color: #2b2b2d;
}
.custom-support {
    text-align: center;
}
.custom-support i {
    background-color: transparent;
    float: none;
    color: #0088cc;
    width: auto;
    height: auto;
    border-radius: 0;
    padding-bottom: 14px;
    display: inline-block;
}
.custom-support div.content {
    margin-left: 0;
}
.custom-support div.content>h2 {
    text-transform: uppercase;
    font-size: 16px;
    color: #2b2b2d;
    line-height: 22px;
}
.custom-support div.content>em {
    color: #465157;
    font-size: 14px;
    line-height: 22px;
}
.custom-support div.content>p {
    font-size: 13px;
    line-height: 24px;
    color: #687176;
}
.parallax {
    margin: 0;
}
.parallax-slider .owl-carousel h2 {
    font-size: 36px;
    font-family: 'Myriad Pro';
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 10px;
}
.parallax-slider .owl-carousel a {
    font-size: 13px;
    font-family: 'Myriad Pro';
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.05em;
    padding: 17px 33px;
    border-radius: 3px;
    background-color: #2b2b2d;
    box-shadow: none;
}
.parallax-slider .owl-theme .owl-controls {
    margin-top: 5px;
}
.brands-slide .owl-side-narrow .owl-carousel {
    padding: 10px 80px;
}
.brands-slide .owl-no-narrow .owl-carousel a {
    display: inline-block;
    padding: 40px 0;
}
.brands-slide .owl-theme .owl-controls {
    margin: 0;
}
.brands-slide .owl-controls .owl-nav > div {
    position: absolute;
    top: calc(50% - 15px);
    background: none;
    padding: 0;
    margin: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-prev {
    left: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-next {
    right: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.recent-posts .owl-item .item .recent-inner{
    background-color: #fff;
    padding: 10px;
}
.recent-posts .item .post-image {
    padding: 0;
    border: none;
    margin: 0;
}
.recent-posts .item .post-image img {
    border-radius: 0;
}
.recent-posts .item .post-image .post-date {
    background-color: #0088cc;
    text-align: center;
    font-family: 'Myriad Pro';
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 7px;
    left: 22px;
}
.recent-posts .item .post-image .post-date .day {
    font-size: 18px;
    letter-spacing: 0.05em;
    background: none;
    color: #fff;
    font-weight: 400;
    padding: 10px 0 4px;
    line-height: 1;
}
.recent-posts .item .post-image .post-date .month {
    font-size: 13px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    background: none;
    font-weight: 400;
    padding: 0 0 8px;
    line-height: 1;
}
.recent-posts .item .postTitle {
    min-height: auto;
    padding-top: 10px;
    padding-left: 18px;
    margin-bottom: 10px;
}
.recent-posts .item .postContent,.recent-posts .item .postContent p {
    padding-left: 18px;
    font-size: 13px;
    color: #687176;
    line-height: 24px;
    margin-bottom: 5px;
}
.recent-posts .item .postContent p {
    padding-left: 0;
}
.recent-posts .item .readmore {
    margin-left: 18px;
    font-family: 'Myriad Pro';
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #fff;
    background-color: #2b2b2d;
    padding: 9px 16px;
    border-radius: 2px;
}
.recent-posts .item .postTitle h2 {
    font-size: 18px;
    letter-spacing: -0.001em;
    line-height: 22px;
}
.recent-posts .item .postTitle h2 a {
    color: #2b2b2d;
}
li.item.home {
    line-height: 25px;
}
.page-wrapper >.breadcrumbs {
    padding: 5px 0 5px;
    font-family: 'Myriad Pro';
    font-size: 11px;
    letter-spacing: 0.075em;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 25px;
}
.breadcrumbs li {
    line-height: 30px;
    display: inline-block;
}
.page-wrapper > .breadcrumbs .items {
    padding: 0 15px 0;
}
.page-wrapper>.breadcrumbs,
.page-wrapper>.breadcrumbs a, .page-wrapper>.breadcrumbs a:hover, .page-wrapper>.breadcrumbs a:focus {
    background-color: transparent;
    color: #747872;
}
.breadcrumbs li.home a {
    width: 15px;
    display: inline-block;
    text-indent: 30px;
    line-height: 25px;
    overflow: hidden;
    float: left;
    position: relative;
    height: 5px;
    color: #747872;
}
.breadcrumbs li.home a:after {
    content: "\e883";
    font-family: 'porto-icons';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}
.sidebar.sidebar-main {
    position: relative;
}
.block-category-list .block-title,.filter-options-title,.filter .filter-current-subtitle {
    border: none;
    background-color: transparent;
    padding: 16px 20px 4px 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
}
.block-category-list .block-title {
    padding: 30px 20px 0 20px;
}
.block-category-list .block-title strong {
    font-weight: 600;
}
.block-category-list .block-content,.filter-options-content {
    border: none;
    background-color: transparent;
    padding: 10px 20px 26px 20px;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    border-radius: 0;
}
.filter-current .items {
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 2;
}
.filter-current .item {
    padding-left: 20px;
}
.filter-current .action.remove {
    right: 20px;
    color: #21293c;
}
.filter-actions {
    border: none;
    background-color: transparent;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    padding-right: 20px;
}
.filter-actions a {
    color: #858585;
}
.filter-options-title:after {
    content: '\f803';
    border: none;
    color: #21293c;
    font-size: 17px;
    margin-top: -7px;
}
.filter-options-title:hover:after {
    background: none;
    color: #21293c;
}
.active > .filter-options-title:after {
    content: '\f800';
}
#ln_slider_price.ui-slider-horizontal {
    height: 3px;
    box-shadow: none;
}
#ln_slider_price .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.sidebar-title {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px;
    padding-left:20px;
    padding-right: 20px;
}
.porto-icon-left-open-huge:before {
    content: '\f802';
    color: #21293c;
}
.porto-icon-right-open-huge:before {
    content: '\f801';
    color: #21293c;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls {
    top: -40px;
    right: -8px;
}
.sidebar .product-items .product-item-info .product-item-photo {
    max-width: 25.19%;
}
.sidebar .product-items .product-item-details {
    margin-left: calc(26% + 15px);
}
.sidebar .product-items .product-item-name a {
    font-size: 12px;
    color: #5b5b5f;
    font-weight: 400;
}
.sidebar .sidebar-filterproducts {
    margin-bottom: 30px;
    padding-bottom: 40px;
    background: none;
    border-bottom: #efefef solid 1px;
}
.sidebar .product-items .product-item .product-reviews-summary {
    display: block;
}
.sidebar-filterproducts.custom-block + h2 {
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 +h5 {
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p {
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar .custom-block {
    padding: 0 20px;
}
.category-boxed-banner.owl-theme .owl-controls {
    bottom: 0;
}
.page-products .toolbar .limiter {
    display: block;
}
.page-with-filter .toolbar-amount {
    display: none;
}
.full-width-image-banner {
    height: 300px;
    margin-bottom:13px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;
    font-family: 'Myriad Pro';
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
    display: none;
}
.modes-mode.active {
    border: none;
    background: none;
    color: #111;
}
.modes-mode,.modes-mode:hover {
    border: none;
    background: none;
    color: #111;
    width: 15px;
}
.toolbar select {
    border: 1px solid #e4e4e4;
    height: 37px;
    color: #7a7d82;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 10px;
    padding-right: 30px;
    line-height: 31px;
}
.sorter-label {
    font-size: 14px;
    font-weight: 600;
    color: #21293c;
}
.toolbar-sorter .sorter-action {
    margin-top: 6px;
    color: #21293c;
}
.toolbar-sorter .sorter-action:before {
    color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
    width: 32px;
    line-height: 32px;
}
.products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}
.product-item .product-reviews-summary {
    background: none;
}
.products-grid .product-item .product-item-info {
    background-color: #fff;
    padding: 12px;
}
.products-grid:not(.side-list):not(.products-related) .product-item:hover .product-item-info {
    box-shadow: 0 2px 15px 0px rgba(0, 0, 0, 0.1);
}
.products-grid:not(.side-list) .product-item .product-item-info .product.name a {
    font-size: 14px;
}
.product.name a {
    color: #5b5b5f;
}
.price-box .price {
    font-family: 'Myriad Pro';
    font-size: 18px;
    letter-spacing: 0.005em;
    color: #2b2b2d;
    font-weight: 400;
}
.old-price .price, .old.price {
    font-size: 14px;
}
.special-price .price {
    color: #ff0000;
    font-weight: 400;
}
.product-label.sale-label {
    border-radius: 20px;
    background-color: #f83737;
    color: #ffffff;
}
.product-label.new-label {
    border-radius: 20px;
    background-color: #0fc567;
    color: #ffffff;
}
.products-grid .product-item-details .product-item-actions .tocart {
    text-transform: uppercase;
    font-size: 12.53px;
    font-family: 'Myriad Pro';
    font-weight: 400;
    letter-spacing: 0.025em;
    color: #fff;
    line-height: 30px;
    background-color: #f4f4f4;
    border-color: #f4f4f4;
}
.product-item .tocart:before {
    content: '\e87f';
    font-size: 17px;
    vertical-align: middle;
}
.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist,
.product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare {
    border-color: #d8d8d6;
    background-color: #f4f4f4;
}
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart {
    border-color: #2b2b2d;
    background-color: #2b2b2d;
}


.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
    background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #0088cc;
    border: none;
    font-size: 40px;
    float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 20px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.related {
    padding: 0 20px;
}
.block .title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
    display: none;
}
.product-info-main .page-title-wrapper h1 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #21293c;
    margin: 3px 0 15px;
}
.prev-next-products a {
    color: #555;
}
.product-reviews-summary .reviews-actions a {
    line-height: 20px;
    font-size: 14px;
    color: #bdbdbd;
}
.product-info-main .product.overview {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
    border-bottom: solid 1px #dae2e6;
}
.product.media {
    padding-right: 12px;
}
.fotorama__stage__shaft {
    border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
    border-color: #dae2e6;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-family: 'Myriad Pro';
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 0.005em;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 16px;
    color: #2b2b2d;
    font-weight: 400;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
    position: relative;
    width: 106px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
.product-info-main .qty.field .qty-changer > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 43px;
    width: 30px;
    line-height: 41px;
    text-align: center;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
    left: auto;
    right: 4px;
}
.product-info-main .box-tocart .input-text.qty {
    font-family: 'Myriad Pro';
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
    content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
    content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.box-tocart .action.tocart:before {
    content: '\e87f';
    font-family: 'porto-icons';
    margin-right: 7px;
    font-size: 16px;
}
.action.primary,.action.primary:active {
    font-family: "Myriad Pro";
    letter-spacing: 1px;
    text-transform: uppercase;
}
.product-addto-links .action.towishlist,.product-addto-links .action.tocompare,.moved-add-to-links .action.mailto.friend {
    width: 43px;
    height: 43px;
    line-height: 41px;
}
.product.data.items > .item.content {
    background-color: #fff;
    box-shadow: none;
    border: none;
    border-top: #dae2e6 solid 1px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background: none;
}
.block.upsell .title {
    background: none;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}
.block.upsell .title strong {
    font-size: 18px;
    font-weight: 700;
    color: #302e2a;
}
.review-ratings .rating-label {
    display: block;
}


.footer-top {
    text-align: left;
    padding: 15px 0 0;
}
.footer-top .footer-top-inner{
    border-bottom: 1px solid #3d3d38;
}
.footer-top .block .block-title {
    margin-bottom: 13px;
    padding-top: 25px;
}
.footer-top .block .block-title strong {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.footer-container .validation-advice {
    position: absolute;
}
.footer-top .block.newsletter {
    width: auto;
    max-width: 400px;
    display: inline-block;
}
.footer-top .block.newsletter .control:before {
    line-height: 48px;
    margin-left: 20px;
}
.footer-top .block.newsletter .control {
    position: relative;
}
.footer-top .block.newsletter .control input {
    background-color: #fff;
    color: #686865;
    height: 48px;
    border: none;
    font-size: 14px;
    border-radius: 30px 0 0 30px;
    padding-left: 40px;
}
.footer-top .block.newsletter .control div.mage-error {
    position: absolute;
    bottom: -22px;
}
.footer-top .block.newsletter .actions button {
    height: 48px;
    border-radius: 0 30px 30px 0;
    text-transform: uppercase;
    padding: 0 22px;
}
.footer-top .block-content {
    display: inline-block;
    vertical-align: middle;
}
.footer .social-icons {float: right}
.footer-top .social-icons a {
    background-image: none;
    background-color: #33332f;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 18.6px;
    width: 48px;
    height: 48px;
    text-align: center;
    margin-left: 0;
    margin-right: 4px;
    float: left;
    line-height: 46px;
}
.footer-middle {
    padding:24px 0;
}
.footer-middle .block .block-title {
    margin-bottom: 15px;
}
.footer-middle .block .block-title strong {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-middle ul.links li,
.footer-middle ul.features li {
    padding: 6px 0;
}
.footer-middle .contact-info li:first-child{
    border-top-width: 0;
}
.footer-middle .contact-info li {
    padding: 12px 0;
}
.footer-middle .contact-info i {
    color: #e1ddc3 !important;
    font-size: 26px;
    line-height: 28px;
}
.footer-middle .contact-info p{
    line-height: 1;
}
.footer-middle .contact-info b {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 7px;
    display: inline-block;
}
.footer-middle .block-bottom {
    border-top: 1px solid #3d3d38;
    text-align: left;
    padding: 27px 0;
    overflow: hidden;
    margin-top: 32px;
}
.footer-middle .working span {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.005em;
    line-height: 18px;
}
.footer-middle .working span b {
    text-transform: capitalize;
    color: #a8a8a8;
}

@media (max-width: 767px) {
.page-header.type20 .logo {
    margin: 8px 0;
}
.page-header.type20,
.cms-index-index .page-header.type20 {
    background-color: #fff;
    border-bottom: 1px solid #AFD0E4;
}
.logo img {
    width: 100px !important;
}
.nav-sections {
    background-color: #f6f6f6 !important
}
    .homepage-bar .col-md-4 {
        text-align: left !important;
    }
    .sidebar.sidebar-main {
        position: static;
    }
    .page-products .toolbar .limiter {
        display: none;
    }
    .product.data.items {
        margin: 0;
    }
    .prev-next-products .product-nav.product-next .product-pop {
        margin: 0;
    }
    .prev-next-products .product-nav.product-prev .product-pop {
        left: -20px;
    }
    .product-info-main .fieldset > .field.qty {
        margin-bottom: 20px;
    }
    .fieldset > .actions {
        vertical-align: top;
    }
    .catalog-product-view .sidebar .custom-block {
        padding: 0;
    }
    .footer .social-icons {
        float: left !important;
    }
    .footer-middle .block-bottom .custom-block {
        float:left !important;
        padding-top: 10px;
    }
}
@media (min-width: 640px) {
    .page-products .sorter {
        float: left;
    }
    .modes {
        float: right;
        margin-right: 0;
        margin-left: 20px;
        margin-top: 5px;
    }
    .modes-mode:before {
        content: '\e880';
        font-size: 14px;
    }
    .mode-list:before {
        content: '\e87b';
        font-size: 14px;
    }
    .products.wrapper ~ .toolbar .limiter {
        float: left;
    }
    .products.wrapper ~ .toolbar .pages {
        float: right;
    }
}
@media (min-width: 768px) {
      .page-header.type20 .logo {
        margin: 10px 0 !important;
      }
       .catalogsearch-result-index 
        main#maincontent {
          max-width: 100%;
      }
       .sidebar-main {
            padding-right: 1.8%;
       }
      .page-header.header-newskin .navigation 
      .level0 > .level-top {
             padding: 0 6px;
      }
     .page-header.type20 .logo {
         margin: 30px 0;
     }
    .page-header.type16 .block-search input {
        border-radius: 20px;
     }
    .sidebar.sidebar-main:before {
        content: '';
        position: absolute;
        left: 0;
        right: 22px;
        border: solid 1px #dae2e6;
        top: 0;
        bottom: 0;
        border-radius: 2px;
        width: 93%;
    }
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {
        font-size: 14px;
        font-weight: 700;
        color: #818692;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }
    .product.data.items > .item.title.active > .switch,
    .product.data.items > .item.title.active > .switch:focus,
    .product.data.items > .item.title.active > .switch:hover {
        color: #21293c;
        position: relative;
        border-bottom: #0088CC solid 2px;
    }
    .product.data.items > .item.content {
        padding: 35px 0 0;
        margin-top: 45px;
    }
} 


@media only screen and (min-width: 767px) and (max-width: 768px) {
    .logo img {
        width: 200px !important;
    }
    /* Left Header side Menu */
    .page-header.type20 .navigation li.level0 {
        line-height: 30px;
        height: 30px;
    }
    .page-header.type20 .navigation > ul {
        bottom: 10px;
    }
    /* Right Header side */
   .page-header.type20 .top-links-area {
        display: table-cell;
    }
    .page-header.type20 .custom-block {
		padding-right: 0;
     }
    .page-header.type20 .header.panel {
        top: 20%;
        padding-right: 0;
    }
    .page-header.type20 .header.panel .search-area {
        padding-right: 23px
    }
    .page-header.type20 .header.panel .custom-block {
        border-right: 0;
        /*padding-right: 0;*/
        padding-left: 0;
    }

    .page-header.type20 .header.panel .minicart-wrapper {
        margin-right: 30px;
    }
    /*.page-header.type20 .top-links-area {
        position: absolute;
    }*/
    .page-header.type20 .header.panel .custom-block {
        bottom: 35px;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1024px) {
	.page-header.type20 .custom-block {
		padding-right: 0;
	}
       .page-header.type20 .bottom-panel {
		float: left;
	}
}
.table-checkout-shipping-method td.col-carrier{
    display:none;
}
.payment-method-title.field.choice label{
     margin-left:10px;
     margin-top:8px;
}


a.action.tocompare{display:none!important;}   body {
   overflow-x: hidden;
}

.table-totals .totals-tax, .cart-totals .totals-tax{display:none!important;}
/*  ======  myriad-pro font ======*/
@font-face {
    font-family: 'Myriad Pro';
    src: url('/pub/fonts/MyriadPro-BlackSemiCn.woff2') format('woff2'),
        url('/pub/fonts/MyriadPro-BlackSemiCn.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/pub/fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('/pub/fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/pub/fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('/pub/fonts/MyriadPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
/*  ======  end myriad-pro font ======*/

.logo img {
    width: 140px;
}
.page-header.header-newskin .nav-sections,
.page-header.header-newskin .navigation .level0:hover > .level-top,
.page-header.type20 .header.panel .switcher,
.page-header.type20 .header.panel .minicart-wrapper  {
    background-color: transparent;
}
.page-header.header-newskin .nav-sections,
.page-header.header-newskin .navigation .level0:hover > .level-top,
.page-header.type20 .header.panel .switcher,
.page-header.type20 .header.panel .minicart-wrapper  {
    background-color: transparent;
}
/*.page-header.header-newskin .top-links-icon, .page-header.header-newskin .top-links-icon a {
    color: #fff !important;
}*/
.products-grid:not(.side-list):not(.products-related) .product-item:hover .product-item-info {
    box-shadow: 0 2px 15px 0px #B23634;
}
.block-minicart .block-content>.actions>.secondary .action.viewcart {
    background-color: #B23634;
    border-color: #B23634
}
.block-minicart .block-content>.actions>.secondary .action.viewcart:hover {
    background-color: #B23634;
    border-color: #B23634;
}
.page-header.header-newskin .minicart-wrapper .block-minicart {
    box-shadow: 0 5px 8px -2px #B23634;
}
.products-grid .product-item-details .product-item-actions .tocart {
    background-color: #B23634;
    border-color: #B23634;
}
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart {
    background-color: #B23634;
    border-color: #B23634;
}
button.action.primary,
.action.viewcart .page-header.header-newskin a {
    color: #747872;
}
h3.fullwidth-filter-title {
  color:#AFD0E4;
}
.product.data.items > .item.title.active > .switch, .product.data.items > .item.title.active > .switch:focus, .product.data.items > .item.title.active > .switch:hover {
    border-bottom: #AFD0E4 solid 2px;
    color:  #AFD0E4;
    font-weight: 400;
    letter-spacing: .5px;
}
.product.data.items > .item.title > .switch {
    color: #747872;
    font-weight: 400;
    letter-spacing: .5px;
}
.pages strong.page {
    background: #f9e0fe;
    font-weight: 600;
    color: #747872;
    font-size: 18px;
    border-color: #f9e0fe;
}
.pages a.page, .pages a.page {
    color: #747872;
    font-size: 18px;
    font-weight: 600;
}
.pages a.page:hover {
    background-color: #B23634;
    border-color: #B23634;
    color:  #747872;
}
.block-category-list .block-title, .filter-options-title, .filter .filter-current-subtitle {
    color: #B23634;
}
.sidebar.sidebar-main:before {
    border: solid 1.2pt #AFD0E4;
}
/*.product.data.items > .item.content {
    border-top: #AFD0E4 solid 2px;
}*/
.product-social-links {
    border-top: #AFD0E4 solid 1.2pt;
}
.block-category-list .block-content, .filter-options-content,
.product-options-wrapper,
.product-info-main .product-info-price,
.opc-wrapper .step-title,
.opc-wrapper .form-login,
.product-info-main .product.overview {
    border-bottom: #AFD0E4 solid 1.2pt;
}
/* Home Carousel */
.owl-bottom-narrow .owl-controls .owl-dot:hover span, .owl-bottom-narrow .owl-controls .owl-dot.active span {
    background-color: #AFD0E4;
}
/* Single Product Page */
.product-options-wrapper .swatch-attribute-label {
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
}
/* End Single Product Page */
/* Checkout Page */
.authentication-wrapper button.action-auth-toggle {
    background-color: #AFD0E4;
    color: #fff;
    padding: 2px 10px;
}
.opc-wrapper .form-login .fieldset .field .label, .opc-wrapper .form-shipping-address .fieldset .field .label {
    font-weight: 500;
    color: #383838;
}
.opc-block-summary {
    background: #E5E1E1;
}
.opc-block-summary>.title,
.opc-block-summary .items-in-cart>.title,
.minicart-items .product-item-details {
    color: #454645;
}
.opc-block-summary .items-in-cart>.title {
    border-bottom: 1px solid #777778;
}
/*  Shopping Cart page */
.cart.table-wrapper .cart>.item,
.cart.table-wrapper .cart thead tr th.col {
    border-bottom: 1px solid #AFD0E4;
}
.cart.table-wrapper .col.qty .input-text {
    font-weight: 600;
    font-size: 16px;
}
button.action.update {
    color: #AFD0E4;
}
button.action.update:hover {
    color: #fff;
} 
.cart.table-wrapper {
    border: 1.2pt solid #AFD0E4;
    padding: 20px 30px;
}
button.action.apply.primary,
button.action.apply.primary:hover,
button.action.primary.checkout,
button.action.primary.checkout:hover {
    background-color: #AFD0E4;
    border-color: #AFD0E4;
    color: #fff;
    font-weight: 100;
}
h3.fullwidth-filter-title {
    text-transform: uppercase;
}

/* NEW CHANGES 14 - 02 - 2018 */
.box-tocart .fieldset>.actions {
    vertical-align: top;
}
.box-tocart .paypal {
    display: block;
}
.fotorama__nav--thumbs .fotorama__thumb img.fotorama__img {
    width: 75%;
    height: 100% !important;
}
.page-layout-2columns-right .sidebar-additional .block-actions {
    line-height: 32px;
}
.page-header.type20 .top-links-area .links > li > ul.links {
display:block;
border:0px;

}
.block-minicart .block-content>.actions>.secondary .action.viewcart,
.block-minicart .block-content>.actions>.secondary .action.viewcart:hover {
    background-color: #AFD0E4;
    border-color: #AFD0E4;
    text-decoration: none;
}
.checkout-success p span {
    color: #AFD0E4;
}
.fotorama__stage {
    border: 0;
}

/* New 01 - 03 - 2018 */
.cms-index-index .page-header.type20 {
    background: #fff;
}
body.layout-fullwidth .page-header.type20 .header.panel .bottom-panel span.counter-number,
a.action.viewcart,
button.action.primary, .action.viewcart .page-header.header-newskin a {
    color: #fff;
}
.layout-fullwidth .page-header.type20 .header.panel .bottom-panel .custom-block span,
.page-header.type20 .header.panel .search-area > a i {
    color: #2B2826 !important;
}
.message.global.demo,
.page-header.type20 .minicart-wrapper .action.showcart .counter.qty {   
    background-color: #B23634;
}
.product-info-main .product.overview  {
  border-bottom: 0;
}
/*.page-layout-2columns-right .sidebar-additional .owl-theme .owl-dots .owl-dot,
.page-layout-2columns-right .sidebar-additional .block-actions {
    display: none;
}*/
.size_chart {
    padding-top: 18px;
    padding-left: 30px;
}
/* Start Related Product sidebar */
.sidebar .product-items .product-item-info .product-item-photo {
  max-width: 100%;
}
.sidebar .product-items .product-item-info .product-item-photo {
  float: none;
}
.sidebar .product-items .product-item-details {
  text-align: center;
  margin-left: 0;
}
.sidebar.sidebar-additional .field.choice.related .checkbox.related {
  display: none;
}
/* End Related Product sidebar */
.size_chart {
  padding-top: 18px;
  float: right;
  position: relative;
  top:2.3em;
  font-weight: 600;
}
.size_chart a {
   color: #898989;
}
/* Recently Viewd */
.block.widget.block-viewed-products-grid {
    background-color: #f4f4f4;
    padding: 40px 80px;
    width: 100%;
    min-width: 138%;
    margin-top: 50em;
    margin-left: -20px;

}
.block.widget.block-viewed-products-grid .block-title {
  background: none;
  border-bottom: #e1e1e1 solid 1px;
  font-weight: 700;
  margin-bottom: 16px;
  padding-bottom: 10px;
  text-transform: uppercase;
  text-align: left;
}
ol.product-items.widget-viewed-grid .product-item-details,
.product-addto-links .action.tocompare {
    display: none;
}
@media (min-width: 992px), print {
  .block.widget .products-grid .product-item {
      margin-left: calc((100% - 4 * 24.439%) / 1);
      padding: 0;
      width: 25.999%;
  }
}
@media only screen and (max-width: 480px) {
    .block.widget.block-viewed-products-grid {
        min-width:  108%;
        padding: 40px 20px;
        margin-top: 0;
    }
    .moved-add-to-links {
        vertical-align: top;
    }
        
}
@media only screen and (min-width: 600px) and (max-width: 768px) {
    .product-info-main .swatch-attribute-options {
        margin: 18px 0;
    }
    .fieldset>.field.qty, .nested.options-list>.field.qty {
        margin-right: 4px;
    }
    .block.widget.block-viewed-products-grid {
        min-width: 140%;
        margin-top: 0;
        padding: 40px 20px;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .block.widget.block-viewed-products-grid {
        margin-top: 15em;
    }
}
.page-product-configurable.page-layout-2columns-right .fancybox-close:before {
    content: '';
}
.columns .column.main, body.layout-fullwidth.catalog-product-view .page-main {padding-bottom:0px;}
#totop { 
    background-color: #AFD0E4;
    width: 50px;
    height: 50px;
    font-size: 30px;
    padding: 12px 0;
}
button#btn-cookienotification-more,
button#btn-cookienotification-allow {
    line-height: 25px;
}
.page-layout-2columns-right .sidebar-additional .block-actions {
        display: none;
}
/* END NEW CHANGES 14 - 02 - 2018 */

/* Start Changes 13MAR2018 */
@media (min-width: 768px) {
    #recently-viewed-items .product-item{width:100%!important;}
    /* Page Stretcheing when loading */
    .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main,
    .page-wrapper>.breadcrumbs .items {
        max-width: 100%;
    }
    .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main,
    .page-wrapper>.breadcrumbs .items {
        padding: 0 20px;
    }
    ul.header.links.show ul.header.links {
        display: block !important;
        border-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        right: -1px;
    }
   .page-header.type20 .custom-block {
         display: none !important;
    }
}
@media (max-width: 767px) {
   header.page-header .nav-sections-item-content ul.header.links ul,
   .header.links li.authorization-link:nth-child(even)  {
        display: none;
    }
   .nav-sections .header.links li.greet.welcome {
        border: 0;
    }
    .page-header.type20 {
        padding-bottom: 0;
    }
}
/* End Changes 13MAR2018 */

/*#recently-viewed-items .product-item{width:100%!important;}*/
#recently-viewed-items .product-item-actions,
.field.limiter {
    display:none !important;
}
div#recently-viewed-items .product-item {
    padding: 0;
}
#recently-viewed-items .owl-controls {
	position: absolute;
	right: 0;
	top: -58px;
}
#recently-viewed-items .owl-controls,
#recently-viewed-items .owl-controls .owl-prev,
#recently-viewed-items .owl-controls .owl-next {
	margin: 0;
        padding: 0 !important;
} 
#recently-viewed-items em.porto-icon-left-open-mini,
#recently-viewed-items em.porto-icon-right-open-mini {
	font-size: 25px;
}
</s